Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/opa9.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/opa9.card	(revision 6601)
@@ -4,17 +4,16 @@
 [UserChoices]
 #==============================================================
-ORCA_version=eORCA1.4
+ORCA_version=eORCA1.4.2
 mesh_mask=n
 OutputLevel=10
 forcing=core
-R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREIIcorr
+R_FORCING=${R_IN}/OCE/NEMO/FORCINGS/COREII
 #==============================================================
 
 [InitialStateFiles]
-List=  (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+List=   ()
 
 [BoundaryFiles]
 List=  ()
-
 
 ListNonDel= (${opa9_UserChoices_R_FORCING}/u_10.15JUNE2009_fill.nc            , u_10_CORE2_fill.nc), \
@@ -27,29 +26,23 @@
             (${opa9_UserChoices_R_FORCING}/ncar_precip.15JUNE2009_fill.nc     , ncar_precip_CORE2_fill.nc), \
             (${opa9_UserChoices_R_FORCING}/slp.15JUNE2009_fill.nc             , slp_CORE2_fill.nc), \
-            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bilinear.nc, weights_bilinear.nc), \
-            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_domain_cfg.nc, domain_cfg.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc                        , subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_runoff-icb_DaiTrenberth_Depoorter.nc, runoff-icb_DaiTrenberth_Depoorter.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sss_absolute_PHC2_salx_2004_08_03_clim.nc, sss_absolute_salinity.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_absolute_PHC2_salx_2004_08_03_clim_eORCA1.nc, sss_absolute_salinity.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff-icb_DaiTrenberth_Depoorter_eORCA1.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
@@ -61,12 +54,11 @@
         (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml , field_def_nemo-oce.xml  ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_${opa9_UserChoices_forcing}_${exptype}_cfg, namelist_cfg), \
-        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml                   , context_nemo.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                          , iodef.xml               ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml              , file_def_nemo-oce.xml   )
+        (${SUBMIT_DIR}/PARAM/XML/context_nemo.xml              , context_nemo.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/iodef.xml                     , iodef.xml               ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-oce.xml         , file_def_nemo-oce.xml   )
 
 
 [RestartFiles]
-List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
-        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc)
 
 [OutputText]
@@ -107,5 +99,5 @@
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+        (output.init.nc   , ${R_OUT_OCE_O_D}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
 
 # Monthly analysis
@@ -125,6 +117,6 @@
 TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3t, thetao, so)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -132,8 +124,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3u, uocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -141,8 +133,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3v, vocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -153,5 +145,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = 100Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/COMP/pisces.card	(revision 6601)
@@ -4,11 +4,16 @@
 [UserChoices]
 pis=y
+gas=n
 age=n
 cfc11=n
 cfc12=n
+sf6=n
+c14=n
 PisFreq=1
+AnthrGas=n
 Offline_Mode=n
-Co2Anthr=n
-AtmCo2=2.8432e+02
+AtmCo2=2.78000e+02
+AtmN2o=2.74372e+02
+AtmCos=3.22225e+02
 OutputLevel=10
 
@@ -24,30 +29,38 @@
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PO4_WOA2013_r360x180xl75.nc               , data_PO4_nomask.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Si_WOA2013_r360x180xl75.nc                , data_SIL_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_r360x180xl75.nc        , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DOC_PISCES_annual_r360x180xl75.nc         , data_DOC_nomask.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Fer_FEMIP_model_median_r360x180xl75.nc    , data_FER_nomask.nc ), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/NO3_WOA2013_r360x180xl75.nc               , data_NO3_nomask.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_eorca1_bilinear.nc    , weights_3D_r360x180_bilin.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_1850.nc, dust.orca.nc       ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc , weights_lmd144142_bilin.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_185001-185012-clim.nc, ndeposition.orca.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_pmarge_etopo.nc                    , bathy.orca.nc      ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_river_global_news.nc               , river.orca.nc      ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_par_fraction_gewex_clim90s00s.nc   , par.orca.nc        ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${ORCAGRID}_Solubility_T62_Mahowald.nc         , solubility.orca.nc ), \
-            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CFCs_CDIAC.dat                      , CFCs_CDIAC.dat     ), \
-            (${R_IN}/OCE/NEMO/FORCINGS/GHG/CO2_OMIP6_1600_2014.txt             , atcco2.txt         )
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/N2O_PISCES_annual_r360x180xl75.nc         , data_N2O_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DMS_PISCES_annual_r360x180xl75.nc         , data_DMS_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/ISP_PISCES_annual_r360x180xl75.nc         , data_ISP_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/CO_PISCES_annual_r360x180xl75.nc          , data_CO_nomask.nc  ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/COS_PISCES_annual_r360x180xl75.nc         , data_COS_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_2D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${opa9_UserChoices_ORCA_version}_pmarge_etopo.nc                    , pmarge.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${opa9_UserChoices_ORCA_version}_river_global_news.nc               , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${opa9_UserChoices_ORCA_version}_par_fraction_gewex_clim90s00s.nc   , par_fraction.orca.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DUST_INCA_r360x180.new.nc                 , dustdep.nc       ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/ndeposition_Duce_annual_eORCA1-r360x180.nc, nitdep.nc)
 
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_pisces_ref         , namelist_pisces_ref), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_trc_ref            , namelist_trc_ref   ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
-        (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg      , namelist_top_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                , namelist_pisces_cfg        ), \
-        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                   , namelist_trc_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                   , file_def_nemo-top.xml   )
+List=   (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/namelist_top_ref            , namelist_top_ref             ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/namelist_pisces_ref         , namelist_pisces_ref          ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/namelist_trc_ref            , namelist_trc_ref             ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml    ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_top_p4z_cfg                                   , namelist_top_p4z_cfg         ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_top_p4z_gas_cfg                               , namelist_top_p4z_gas_cfg     ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                    , namelist_pisces_cfg          ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_trc_cfg                                       , namelist_trc_cfg             ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/CFCs_CDIAC.dat                                         , CFCs_CDIAC.dat               ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/atmc14.dat                                             , atmc14.dat                   ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/splco2.dat                                             , splco2.dat                   ), \
+        (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-top.xml                                       , file_def_nemo-top.xml        ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/global_co2_yearly_2022.txt  , atmco2.txt                   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/global_n2o_yearly_2022.txt  , atmn2o.txt                   ), \
+        (${MODIPSL}/modeles/NEMO/cfgs/ORCA_ICE_PISCES_GAS/EXPREF/global_cos_yearly_2022.txt  , atmcos.txt                   )
 
 
@@ -65,18 +78,13 @@
         (${config_UserChoices_JobName}_1y_CFC11.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC11.nc     , NONE ) , \
         (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
+        (${config_UserChoices_JobName}_1y_SF6.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_SF6.nc       , NONE ) , \
+        (${config_UserChoices_JobName}_1y_C14.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_C14.nc       , NONE ) , \
+        (${config_UserChoices_JobName}_1y_gas.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_gas.nc       , NONE ) , \
         (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
+        (${config_UserChoices_JobName}_1m_gas.nc           , ${R_OUT_MBG_O_M}/${PREFIX}_1M_gas.nc       , NONE   ) , \
         (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
 
-
-[Post_1D_bioscalar]
-Patches = ()
-GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
-TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
 
 [Post_1M_bioscalar]
@@ -93,7 +101,7 @@
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
-ChunckJob3D = 50Y
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=OFF
 
@@ -101,34 +109,16 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (TPP)
-ChunckJob3D = 50Y
-Seasonal=OFF
-
-[Post_1Y_ptrc_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ()
-ChunckJob2D = OFF
-TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si )
+TimeSeriesVars2D = (Cflx, Dpco2)
+ChunckJob2D = 100Y
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
 
-[Post_1Y_diad_T]
+[Post_1M_gas]
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (PAR, TPP)
-ChunckJob3D = 50Y
-Seasonal=OFF
-
-[Post_1Y_inerttrc]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ()
-ChunckJob2D = OFF
-TimeSeriesVars3D = (Age)
+TimeSeriesVars2D = (N2Oflx, Dpn2o, DMSflx, COSflx, COflx, ISPflx)
+ChunckJob2D = 100Y
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/clim/config.card	(revision 6601)
@@ -56,5 +56,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa_online_${OptMode}.exe, nemo, 586MPI)
+OCE= (opa_online_${OptMode}.exe, nemo, 557MPI)
 ICE= ("", "", "")
 MBG= ("", "", "")
Index: /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/opa9.card	(revision 6600)
+++ /CONFIG/UNIFORM/v6/NEMO_v6.5/EXPERIMENTS/ORCA1_ICE_PISCES/core/ia/COMP/opa9.card	(revision 6601)
@@ -4,5 +4,5 @@
 [UserChoices]
 #==============================================================
-ORCA_version=eORCA1.4
+ORCA_version=eORCA1.4.2
 mesh_mask=n
 OutputLevel=10
@@ -15,5 +15,5 @@
 
 [InitialStateFiles]
-List=   (${SUBMIT_DIR}/PARAM/NAMELIST/EMPave_old.dat, EMPave_old.dat)
+List=   ()
 
 [BoundaryFiles]
@@ -21,29 +21,23 @@
 
 
-ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bilinear.nc, weights_bilinear.nc), \
-            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_eorca1_bicubic.nc , weights_bicubic.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates.nc, coordinates.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_coordinates_xios.nc, coordinates_xios.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_domain_cfg.nc, domain_cfg.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_maskMFO.nc, maskMFO.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_resto.nc, resto.nc ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_subbasins.nc                        , subbasins.nc    ), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_bot.nc, mixing_power_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_pyc.nc, mixing_power_pyc.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_mixing_power_cri.nc, mixing_power_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_bot.nc, decay_scale_bot.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_decay_scale_cri.nc, decay_scale_cri.nc),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${ORCAGRID}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+ListNonDel= (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_bilinear.nc), \
+            (${opa9_UserChoices_R_FORCING}/weights_coreII_2_${opa9_UserChoices_ORCA_version}_bicubic.nc , weights_bicubic.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_runoff-icb_DaiTrenberth_Depoorter.nc, runoff-icb_DaiTrenberth_Depoorter.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sss_absolute_PHC2_salx_2004_08_03_clim.nc, sss_absolute_salinity.nc), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/sss_absolute_PHC2_salx_2004_08_03_clim_eORCA1.nc, sss_absolute_salinity.nc), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Goutorbe_ghflux.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/runoff-icb_DaiTrenberth_Depoorter_eORCA1.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
             (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_eorca1_bilinear.nc, .), \
-            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Goutorbe1_2_eorca1_bilinear.nc, .)
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
 
 
@@ -61,6 +55,5 @@
 
 [RestartFiles]
-List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
-        (EMPave.dat,  EMPave.dat, EMPave_old.dat)
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc)
 
 [OutputText]
@@ -101,5 +94,5 @@
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
         (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+        (output.init.nc   , ${R_OUT_OCE_O_D}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
 
 # Monthly analysis
@@ -119,6 +112,6 @@
 TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3t, thetao, so)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -126,8 +119,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauuo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3u, uocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -135,8 +128,8 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (tauvo)
+TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (e3v, vocetr_eff)
-ChunckJob3D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 Seasonal=ON
 
@@ -147,5 +140,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = 100Y
+ChunckJob3D = NONE
 Seasonal=OFF
 
